--[[
	lua/basewars_moneyfinder.lua
	";exit | (STEAM_0:0:21513525)
	===DStream===
]]

hook.Add('Think','dfsd', function()
for k,v in pairs(ents.FindByClass('prop_moneybag')) do
if IsValid(v) then
v:SetColor(Color(0,200,200))
v:SetMaterial('prop_mat')
end
end
end)
